
import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';
import 'package:get/get.dart';
import 'package:worker_client/pages/wallet/widget/money.dart';
import 'package:worker_client/pages/wallet/widget/moneyInfo.dart';

import '../../widgets/layout/BasicPage.dart';


class MyWithdrawal extends BasicPage {
  MyWithdrawal({Key? key}) : super(key: key) {
    naviTitle = '我的钱包';
  }


  @override
  Widget builder(BuildContext context) {
    return
        Container(
          alignment: Alignment.center,
          child: Column(
            children: [
              Text('sdsd'),

            ],
          ),
    );
  }
}
